
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSBox"; title = "Titles"; ObjectID = "8"; */
"8.title" = "Titles";

/* Class = "NSBox"; title = "Graphics"; ObjectID = "9"; */
"9.title" = "Graphics";

/* Class = "NSColorWell"; ibShadowedToolTip = "Wedges Fill Color"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Wedges Fill Color";

/* Class = "NSButton"; ibShadowedToolTip = "Wedges Fill Color State"; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Wedges Fill Color State";

/* Class = "NSButtonCell"; title = "Single Color"; ObjectID = "13"; */
"13.title" = "Single Color";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Color Scheme 2"; ObjectID = "16"; */
"16.title" = "Color Scheme 2";

/* Class = "NSMenuItem"; title = "Color Scheme 1"; ObjectID = "17"; */
"17.title" = "Color Scheme 1";

/* Class = "NSTextFieldCell"; title = "Main Title"; ObjectID = "24"; */
"24.title" = "Main Title";

/* Class = "NSTextFieldCell"; title = "Main:"; ObjectID = "25"; */
"25.title" = "Main:";

/* Class = "NSTextFieldCell"; title = "Y Title"; ObjectID = "26"; */
"26.title" = "Y Title";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "27"; */
"27.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "28"; */
"28.title" = "X:";

/* Class = "NSTextFieldCell"; title = "X Title"; ObjectID = "29"; */
"29.title" = "X Title";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "32"; */
"32.title" = "Done";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Log-Polar"; ObjectID = "35"; */
"35.title" = "Log-Polar";

/* Class = "NSMenuItem"; title = "Polar"; ObjectID = "36"; */
"36.title" = "Polar";

/* Class = "NSMenuItem"; title = "X-Log, Y-Log"; ObjectID = "37"; */
"37.title" = "X-Log, Y-Log";

/* Class = "NSMenuItem"; title = "X-Linear, Y-Log"; ObjectID = "38"; */
"38.title" = "X-Linear, Y-Log";

/* Class = "NSMenuItem"; title = "X-Log, Y Linear"; ObjectID = "39"; */
"39.title" = "X-Log, Y Linear";

/* Class = "NSMenuItem"; title = "X-Linear, Y-Linear"; ObjectID = "40"; */
"40.title" = "X-Linear, Y-Linear";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"42.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Scatter Graph"; ObjectID = "43"; */
"43.title" = "Scatter Graph";

/* Class = "NSMenuItem"; title = "Line Graph"; ObjectID = "44"; */
"44.title" = "Line Graph";

/* Class = "NSMenuItem"; title = "Area Graph"; ObjectID = "45"; */
"45.title" = "Area Graph";

/* Class = "NSBox"; title = "Limits"; ObjectID = "66"; */
"66.title" = "Limits";

/* Class = "NSTextFieldCell"; title = "Y Maximum:"; ObjectID = "80"; */
"80.title" = "Y Maximum:";

/* Class = "NSTextFieldCell"; title = "X Maximum:"; ObjectID = "81"; */
"81.title" = "X Maximum:";

/* Class = "NSTextFieldCell"; title = "Y Minimum:"; ObjectID = "86"; */
"86.title" = "Y Minimum:";

/* Class = "NSTextFieldCell"; title = "X Minimum:"; ObjectID = "88"; */
"88.title" = "X Minimum:";

/* Class = "NSBox"; title = "Data Representation"; ObjectID = "94"; */
"94.title" = "Data Representation";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "127"; */
"127.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "No Legend"; ObjectID = "128"; */
"128.title" = "No Legend";

/* Class = "NSMenuItem"; title = "Upper Right"; ObjectID = "129"; */
"129.title" = "Upper Right";

/* Class = "NSMenuItem"; title = "Upper Left"; ObjectID = "130"; */
"130.title" = "Upper Left";

/* Class = "NSMenuItem"; title = "Lower Right"; ObjectID = "131"; */
"131.title" = "Lower Right";

/* Class = "NSMenuItem"; title = "Lower Left"; ObjectID = "132"; */
"132.title" = "Lower Left";

/* Class = "NSBox"; title = "Options"; ObjectID = "134"; */
"134.title" = "Options";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "138"; */
"138.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "No Trend"; ObjectID = "139"; */
"139.title" = "No Trend";

/* Class = "NSMenuItem"; title = "Linear Trend"; ObjectID = "140"; */
"140.title" = "Linear Trend";
